name: ${PROJECT}

services:
        cache:
                image: cache
                deploy:
                        replicas: 3
                ports:
                 - "8000-8002:8080"
                environment:
                 - PROJECT=${PROJECT}
        dataset:
                image: dataset
                deploy:
                        replicas: 2
                environment:
                 - PROJECT=${PROJECT}
